{
  "name": "runner-tests",
  "version": "1.0.0",
  "description": "",
  "scripts": {
    "test": "cross-env NODE_ENV=test jest"
  },
  "author": "",
  "license": "ISC",
  "devDependencies": {
    "jest": "^24.9.0"
  },
  "dependencies": {
    "cross-env": "^6.0.3"
  }
}
